var medication = {
    settings: {
        patient_autocompleteUrl: '',
        medication_autocompleteUrl: '',
        medicationType_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(medication.settings.patient_autocompleteUrl, '#form-patient-fullName', '#form-patient-id');
        global.autocomplete.bind(medication.settings.medication_autocompleteUrl, '#form-medication', '#form-medication-id');
        global.autocomplete.bind(medication.settings.medicationType_autocompleteUrl, '#form-medicationType', '#form-medicationType-id');

    }
};